KB labels


Ticket Product Version

Ticket Category

Ticket Assignee


Hot Fixes

Published Fixes
Your Arcserve Support User Profile
First Name:
Last Name:
email:
Phone:
Company:*
Customer Type:
Language:

Country:
Region:

Time zone:
Follow

arcserve-KB : Failed dependencies error When Installing arcserveRHA Engine on Redhat Enterprise 6 X64 Edition.

Last Update: 2016-10-19 12:38:10 UTC

Description: This article helps you troubleshoot Failed dependencies error message when installing RHA engine on 64 Bit servers.

 

CA ARCserveRha Engine fails with the following error message during the insaltion on Redhat Enterprise X64 Edition.

Solution

The error message states libpam.so and libstdc dependences are not installed on the server.

To check the same, 

rpm –iq libstdc++

rpm –iq pam

Most of the Linux packages can be found at http://pkgs.org/search/

These packages can be also installed using yum command after mounting CD or download directly using the wget command.

 

Alternatively packages can be installed using rpm command after mounting the cd .

Execute the following command after mounting the CD

 rpm -ihv libselinux-2.0.94-2.el6.i686.rpm

 rpm -ihv db4-4.7.25-16.el6.i686.rpm

 rpm -ihv cracklib-2.8.16-2.el6.i686.rpm

 rpm -ihv audit-libs-2.0.4-1.el6.i686.rpm

 rpm -ihv pam-1.1.1-4.el6.i686.rpm

 rpm -ihv libstdc++-4.4.4-13.el6.i686.rpm

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

  • Avatar
    Eric Appleman

    You can also use yum localinstall arcserverha_rhel6_x86_64.rpm to grab the dependencies